Commit 03b480ea authored by Guillaume Perréal's avatar Guillaume Perréal
Browse files

Passe à la version 2.0.1 d'@inrae/reveal-js.

parent 59cc5c16
......@@ -238,7 +238,7 @@
}
},
"@inrae/reveal.js": {
"version": "git+https://gitlab.irstea.fr/pole-is/tools/reveal.js.git#14511b6d95c7706433841cf5e7064e80fe0be6af",
"version": "git+https://gitlab.irstea.fr/pole-is/tools/reveal.js.git#105cb88a076b2badd2f1154dd7df72aa3ff5d225",
"from": "git+https://gitlab.irstea.fr/pole-is/tools/reveal.js.git#semver:^2.0",
"requires": {
"@rollup/plugin-commonjs": "^11.1.0",
......@@ -656,9 +656,9 @@
"integrity": "sha512-Y9J6ZjXtoYh8RnXVCMOU/ttDmk1aBjunq9vO0ta5x85WDQiQfUF9sIPBITdbiiIVcBo03Hi3jMxigBtsddlXRw=="
},
"arch": {
"version": "2.1.1",
"resolved": "https://registry.npmjs.org/arch/-/arch-2.1.1.tgz",
"integrity": "sha512-BLM56aPo9vLLFVa8+/+pJLnrZ7QGGTVHWsCwieAWT9o9K8UeGaQbzZbGoabWLOo2ksBCztoXdqBZBplqLDDCSg==",
"version": "2.1.2",
"resolved": "https://registry.npmjs.org/arch/-/arch-2.1.2.tgz",
"integrity": "sha512-NTBIIbAfkJeIletyABbVtdPgeKfDafR+1mZV/AyyfC1UkVkp9iUjV+wwmqtUgphHYajbI86jejBJp5e+jkGTiQ==",
"optional": true
},
"archive-type": {
......@@ -9089,9 +9089,9 @@
}
},
"rollup": {
"version": "2.9.0",
"resolved": "https://registry.npmjs.org/rollup/-/rollup-2.9.0.tgz",
"integrity": "sha512-a3fLsmHUbO2OCE/Qp1aM8PtqnCWHysc9QfYs4PIGbUDraeNMH1v0uT7nqQeDB3IfDjNNLl8H2Z7UKs0q1SbK1g==",
"version": "2.10.0",
"resolved": "https://registry.npmjs.org/rollup/-/rollup-2.10.0.tgz",
"integrity": "sha512-7BmpEfUN9P6esJzWIn3DmR//90mW6YwYB1t3y48LpF8ITpYtL8s1kEirMKqUu44dVH/6a/rs0EuwYVL3FuRDoA==",
"requires": {
"fsevents": "~2.1.2"
},
......@@ -10588,9 +10588,9 @@
"integrity": "sha1-hnrHTjhkGHsdPUfZlqeOxciDB3c="
},
"uglify-js": {
"version": "3.9.2",
"resolved": "https://registry.npmjs.org/uglify-js/-/uglify-js-3.9.2.tgz",
"integrity": "sha512-zGVwKslUAD/EeqOrD1nQaBmXIHl1Vw371we8cvS8I6mYK9rmgX5tv8AAeJdfsQ3Kk5mGax2SVV/AizxdNGhl7Q==",
"version": "3.9.3",
"resolved": "https://registry.npmjs.org/uglify-js/-/uglify-js-3.9.3.tgz",
"integrity": "sha512-r5ImcL6QyzQGVimQoov3aL2ZScywrOgBXGndbWrdehKoSvGe/RmiE5Jpw/v+GvxODt6l2tpBXwA7n+qZVlHBMA==",
"requires": {
"commander": "~2.20.3"
},
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment